### Property

# PapersDocument Annotation:area

#### Declaration

    property area: PapersDocument.Rectangle [ read, write ]

#### Description [src]

The area of the page where the annotation is placed.

Since 3.18.

Type:`PpsRectangle`

Getter method | `pps_annotation_get_area()`
Setter method | `pps_annotation_set_area()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no